# Generated by Django 4.1.7 on 2023-03-16 15:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0014_adjective'),
    ]

    operations = [
        migrations.AddField(
            model_name='stat',
            name='current_experience',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='stat',
            name='experience_needed',
            field=models.IntegerField(null=True),
        ),
    ]
